PFE 0.33.71

Homepage
SourceForge
Download
Documentation
-Overview
-The PFE Manual
old manual / (book)
-ChangeLog
-Authors
-License (LGPL)
-Wordsets / (book)
-Functions .. (book)
-Dp of ANS Forth
-The 4thTutor
-Forthprimer.pdf
- Old Wordsets
- Old Words List
Forth Links
* Forth Repository
* Taygeta Compilation
* TinyBoot FirmWare
* FiCL, Free Forth
* Research Vienna
* Research Bournemouth
* zForth WebRing
Other Links
* Tektronix/MPT
* Forth Org. (FIG)
* Forth Inc.
* MPE Ltd. Forths
* SF Win32Forth
* PD Win32Forth
* Neil Bawd

generated 2025-09-21
(C) Guido U. Draheim
guidod@gmx.de

## Authors

guidod@gmx.de

Guido U. Draheim has been working on PFE at Tektronix in the last years. The released version is now maintained by me, Guido U. Draheim on a sparetime basis. You can contact me by e-mail, <guidod@gmx.de>

In 1998 I had been contacting the original author Dirk-Uwe Zoller - well, his e-mail adress had changed since 1995 but I did find him. He told me that he has no serious intentions at all to do anything about Forth again, but he likes to look for his old project PFE on an occasional basis. He has put up a new homepage lately under www.dirk-zoller.de.

The Forthprimer.pdf is copyrighted by Hans Bezeemer, author of the 4th compiler. See his website at http://come.to/hansoft. The Forthprimer is distributed unter the GNU Free Documentation License, a copy of the GNU FDL is contained in the pdf document. The pdf is shipped along in pfe sources for convenience to pfe users. To run the examples in the tutorial, be sure to include the file "easy4th.f" before.